
@font-face {
    font-family: 'Oswald';
    src: url('../font/Oswald-Light.woff2') format('woff2'),
    url('../font/Oswald-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SukhumvitSet';
    src: url('../font/SukhumvitSet-Text.woff2') format('woff2'),
    url('../font/SukhumvitSet-Text.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body, .section_accommodations:after, .scroll_menu, .dropdown-menu{
    background: #fff;
}
.section_header{
    border: 50px solid #fff;
}
body, #currentTemperature, .tz_c{
    font-family: 'Oswald', 'SukhumvitSet';
    font-size: 15px;
}
h1{
    font-size: 30px;
    text-transform: none;
}
h2{
    font-size: 26px;
    text-transform: none;
}
h3{
    font-size: 20px;
    text-transform: none;
}
.details_offers h3{
    font-family: 'Oswald', 'SukhumvitSet';
    margin-bottom: 0;
    text-transform: none;
}
h4{
    text-transform: none;
    font-size: 16px;
    font-style: italic;
}
.btnbook_reser, .btn_readmore, .section_footer, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .nav_top .lang_parent li a:hover, .slide_accommodation .owl-dots .owl-dot.active span, .slide_accommodation .owl-dots .owl-dot span, .scroll_menu .main_menu .active:after, .section_description h1:before, .section_accommodations h2:before, .section_offers h2:before, .section_facilities h2:before, .section_event h2:before, .section_contentchild h2:before, .slide_facilities .owl-nav [class*=owl-]:hover, .simplefilter li:hover, .simplefilter li.active {
    background: #1a3e65;
}
.scroll_menu .main_menu a:hover, .text_gallery_hover i, .section_accommodations h2, h1, .details_offers h4, .section_facilities h2, .section_event h2, .text_accommodation .btn_readmore:hover, .text_event .btn_readmore:hover, .scroll_menu .main_menu .active, .dropdown-menu > li > a, .lang_parent a, .popup_content label, .section_contentchild h2, .section_offers h2, .overlay_menu ul li a:hover{
    color: #1a3e65;
}
.section_accommodations, .details_offers{
    background: #1a3e6517;
}
.btn_apply{
    background: #1a3e65!important;
}
.section_detailscontentchild .box_offers:nth-child(even) .images_child{
    float: right;
}
.hm-red-strong .full-bg-img, .hm-red-strong .mask{
    background-color: #00913db3;
}
.btn_readmore, .btnbook_reser{
    /*font-family: 'Rocking_The_Kasbah_NF', 'SukhumvitSet';*/
    text-transform: none;
    font-size: 15px;
    /*font-size: 20px;*/
}
.details_offers:after, .section_accommodations:before, .section_footer:after{
    content: none;
}
.slide_facilities .owl-nav [class*=owl-] {
    border: 1px solid #1a3e65;
    color: #1a3e65;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.overlay_box, .hm-red-strong .full-bg-img, .hm-red-strong .mask{
    background: #001f41a1;
}
.form_contact .fa-exclamation-triangle{
    color: #c30f0f;
    bottom: 40px;
}
.form_contact input + label{
    margin-top: 5px;
}
.wi{
    display: inherit;
}
.overlay_menu{
    background: #242424;
}
.sitemap_footer{
    text-transform: none;
}
.sitemap_footer li{
    border-right: 1px solid #ffffff33;
    padding: 0 10px;
    line-height: initial;
}
.row_footer .col-xs-2{
    padding: 0 15px;
}
.section_info .demo_gallery{
    margin-top: 50px;
}
.section_footer h4 {
    font-family: 'Oswald', 'SukhumvitSet'!important;
    font-style: inherit;
    font-size: 18px;
}
.main_menu li{
    padding: 0 7px;
    position: relative;
}
.text_accommodation h3 {
    margin: 0;
    line-height: inherit;
}
.row_footer .col-xs-4{
    padding-left: 30px;
}
.text_slide h1, .section_description h1, .details_offers h3, h2, .t-day-check-in, .t-day-check-out{
    font-family: 'Oswald', 'SukhumvitSet';
}
.t-day-check-in, .t-day-check-out{
    line-height: 45px;
}
.text_slide h4, h4{
    font-family: 'Oswald', 'SukhumvitSet'!important;
}
.brand_logo img, .section_footer .col-xs-2 img{
    height: 90px;
}
.section_accommodations:before{
    background-image: url('../images/icon/bg.png');
    width: 170px;
    height: 344px;
    background-repeat: no-repeat;
    top: 50px;
    opacity: 0.05;
}
.section_footer:after{
    filter: brightness(0) invert(1);
    z-index: 1;
    opacity: 0.05;
    background-image: url('../images/icon/bg_footer.png');
    width: 170px;
    height: 344px;
    bottom: 0;
    margin: auto;
}
.details_offers:after{
    background-image: url('../images/icon/bg_footer.png');
    width: 110px;
    height: 225px;
    opacity: 0.05;
    background-size: contain;
    background-repeat: no-repeat;
}
.details_offers:before{
    background: #e3e4e9;
}

.text_slide h1{
    font-size: 30px;
    color: #fff!important;
    text-transform: none;
}
.overlay_video{
    background: none;
}
.overlay_video:before{
    content: '';
    background: #00000061;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.box_inout .col-xs-6{
    position: relative!important;
}
.slide_otherfacilities .owl-dots{
    display: block;
}
.section_offers .details_offers{
    padding-left: 0;
}
.box_offers:hover .images_child img{
    transform: scale(1.0);
}
.images_child{
    overflow: hidden;
}
.images_child img{
    transition: all 1s;
    transform: scale(1.05);
}
.dropdown_new .dropdown_menu{
    background: #fff;
    opacity: 0;
    position: absolute;
    pointer-events: none;
    /*transform-origin: top left;*/
    /*transition-duration: 0.5s;*/
    transform: translateY(-1em);
    transition: all 1s;
    /*max-height: 0;*/
    /*overflow: hidden;*/
    /*-webkit-transition: max-height 0.8s;*/
    /*-moz-transition: max-height 0.8s;*/
    /*transition: max-height 0.8s;*/

}
.dropdown_menu{
    color: #212121;
}
.dropdown_menu li{
    width: 100%;
    padding:0!important;
    white-space: nowrap;
}
.dropdown_menu a{
    padding: 10px;
    text-align: left;
    line-height: initial!important;
}
.dropdown_new:hover .dropdown_menu{
    opacity: 1;
    /*transform: scaleY(1);*/
    transform: translateY(0);
    pointer-events: auto;
    /*max-height: 500px!important;*/
}
.main_menu{
    padding: 25px 25px 0;
    text-transform: none;
    font-size: 16px;
}
.dropdown_menu a{
    width: 100%;
}
.dropdown_menu a:hover{
    background: #1a3e65;
    color: #fff;
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover{
    border-color: #1a3e65;
}
.scroll_menu .dropdown_menu li a:hover{
    color: #fff!important;
}
.input_contact{
    background: none;
    color: #888888;
    outline: none;
}
.navbar_fix a{
    opacity: 0.6;
}
.main_menu .navbar_fix .active, .scroll_menu .main_menu .navbar_fix .active{
    color: #fff!important;
    opacity: 1;
}
.scroll_menu .button_container span{
    background: #ffffff;
}
.overlay_menu ul li a:hover{
    opacity: 1;
    color: #fff!important;
}
.base_plus_icon .plus_icon:before, .base_plus_icon .plus_icon:after{
    opacity: 0.6;
}
.base_plus_icon.active .plus_icon:before, .base_plus_icon.active .plus_icon:after{
    opacity: 1;
}
.info{
    padding: 10px 10px 0!important;
}
.section_roomsamenities img{
    height: 20px;
    width: auto;
}
.section_roomsamenities li{
    padding: 4px 0;
    font-size: 14px;
    width: 100%!important;
}
#cycle-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#cycle-nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#cycle-nav ul li {
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 5px 0;
    opacity: .5;
    cursor: pointer;
    border-radius: 50%;
}
#cycle-nav ul li.activeSlide {
    opacity: 1;
}
.btn_readmore:hover, .btnbook_reser:hover {
    background: #3d3d3d!important;
}
.slide_facilities .owl-nav [class*=owl-]:hover, .text_event .btn_readmore:hover{
    color: #fff!important;
}
.slide_facilities .btn_readmore:hover{
    background: #fff!important;
}
.text_event .btn_readmore{
    background: none!important;
}
.nav_top .lang_parent{
    text-transform: uppercase;
    left: 0;
    margin: auto;
}
.nav_top .lang_parent li{
    text-align: center;
}
.nav_top .lang_parent li a:hover{
    color: #fff!important;
}
.text_accommodation .btn_readmore:hover{
    background: #fff!important;
}
.brand_logo img{
    /*filter: none;*/
    height: 100px;
}
.box_social img{
    height: auto!important;
}
.section_footer .col-xs-5{
    padding-right: 0;
}
.section_footer .col-xs-2 img{
    height: 50px;
    filter: none;
}
.section_accommodations:before, .details_offers:after{
    content: none;
}
.logo_sha img{
    height: 60px;
    margin-right: 10px;
    margin-bottom: 15px;
}
.section_awards{
    padding-bottom: 50px;
    text-align: center;
}
.section_awards .owl-nav{
    display: none;
}
.section_awards .owl-dots{
    margin-top: 25px;
}
.slide_awards img{
    width: 115px!important;
    height: auto!important;
    vertical-align: middle;
    display: block;
    margin: auto;
}
.slide_awards{
    width: 80%;
    margin: 0 auto 0;
}
.disabled{
    display: none;
}
.overlay_menu.open li:nth-of-type(9){
    -webkit-animation-delay: .75s;
    animation-delay: .75s;
}
.overlay_menu.open li:nth-of-type(10){
    -webkit-animation-delay: .80s;
    animation-delay: .80s;
}
.overlay_menu ul li{
    height: auto;
}
.logo_scroll{
   display: none;
}
.scroll_menu .logo_scroll{
    display: block;
}
.scroll_menu .logo_w{
    display: none;
}
.slide_offers .owl-nav{
    display: block;
}
.box_weather li:nth-child(1){
    display: initial;
}
.simplefilter li{
    margin: 0 5px 10px 0;
}
.section_googlemap{
    padding-top: 50px;
}
.section_googlemap iframe{
    width: 100%;
    height: 100%;
}
.section_event{
    display: inline-block;
    width: 100%;
}
.googlemap{
    height: 500px;
}
.box_weather img{
    height: 15px;
    vertical-align: middle;
    margin-right: 2px;
    filter: brightness(0) invert(1);
}
.text_slide h4{
    text-transform: none;
    font-style: italic;
}
.owl-theme .owl-dots .owl-dot span{
    margin: 3px;
}
.section_sitemap li{
    padding: 2px 0;
}
.images_mobile{
    display: none;
}
.image_photo img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.box_reservation,
.box_reservation select, .input_promocode{
    text-transform: none;
}
.box_reservation select, .input_promocode{
    line-height: inherit;
}
.main_menu a, .nav_top #lang_primary{
    line-height: 45px;
}
.scroll_menu .main_menu a, .scroll_menu .nav_top #lang_primary{
    line-height: 50px;
}
.nav_top #lang_primary{
    transition: all 0.5s;
    text-transform: uppercase;
}
.box_details p:nth-last-child(1){
    margin-top: revert;
}
.lang_parent a{
    line-height: initial!important;
}
.overlay_menu ul li a{
    line-height: inherit!important;
}
.text_gallery_hover i{
    font-size: 14px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section_location{
    height: 600px;
}
.owl-theme .owl-nav [class*=owl-]{
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: initial;
}
.slide_offers .owl-next{
    position: absolute;
    right: auto;
    left: 50px;
    bottom: 0;
}
.editable li{
    width: 100%;
}
.section_qrcode{
    text-align: center;
}
.section_qrcode img{
    height: 140px!important;
}
.text_slide .box_social img{
    vertical-align: middle;
    width: 35px!important;
}
.text_slide .box_social{
    display: none;
    background: #ffffff3d;
    /*display: inline-block;*/
    padding: 10px;
    border-radius: 30px;
    color: #ffffff;
}
.mc-image  img{
    width: 100%!important;
}
.scroll_menu .brand_logo img{
    padding: 5px 0;
    filter: brightness(0) invert(1);
}
.scroll_menu .main_menu a:hover, .scroll_menu .main_menu, .scroll_menu .nav_top i, .scroll_menu .nav_top #lang_primary, .scroll_menu .main_menu .active{
    color: #ffffff;
}
.scroll_menu .nav_top span, .scroll_menu .box_weather li{
 border-color: #ffffff;
}
.scroll_menu .main_menu .active:after{
    background: #ffffff;
}
.scroll_menu .main_menu a{
    opacity: 0.8;
}
.scroll_menu .main_menu a.active, .scroll_menu .main_menu a:hover{
    opacity: 1;
 }
.section_footer img{
    /*filter: none;*/
    height: 100px;
}
.popup_content{
    margin-bottom: 0;
}
.padding_submit{
    padding: 0 10px 10px;
}
.none{
    display: none;
}
.form_contact input + label{
    margin-top: 5px!important;
}
.form_contact .fa-exclamation-triangle{
    bottom: 38px;
}
.row_footer .col-xs-3.box_tel{
    padding: 0 15px 0 50px;
}
.mc-image  img{
    width: 100%;
}
.box_content .details_offers p{
    margin: 15px 0;
}
.section_footer a:hover{
    color: #a6a6a6;
}
.section_contact a:hover{
    color: #000000;
}